cgGetAutoCompile(3)

NAME
cgGetAutoCompile - get the auto-compile enumerant for a context

SYNOPSIS
  #include <Cg/cg.h>
  CGenum cgGetAutoCompile( CGcontext context );

PARAMETERS

context
    The context.

RETURN VALUES
Returns the auto-compile enumerant for context.

Returns CG_UNKNOWN if context is not a valid context.

DESCRIPTION
cgGetAutoCompile returns the auto-compile enumerant for context. See cgSetAutoCompile for more information.

EXAMPLES
to-be-written

ERRORS
CG_INVALID_CONTEXT_HANDLE_ERROR is generated if context is not a valid context.

HISTORY
cgGetAutoCompile was introduced in Cg 1.4.

SEE ALSO
the cgSetAutoCompile manpage